Bug 590583 - [abrt] crash in gvfs-1.6.1-3.fc13: raise: Process /usr/libexec/gvfsd-ftp was killed by signal 6 (SIGABRT)
[abrt] crash in gvfs-1.6.1-3.fc13: raise: Process /usr/libexec/gvfsd-ftp was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:56adf40b065619c8458f83e6a63...
:
: 591620 621273 647878 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 04:43 EDT by dimapunk80
Modified: 2015-03-03 17:47 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:13:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.44 KB, text/plain)
2010-05-10 04:43 EDT, dimapunk80
no flags Details

  None (edit)
Description dimapunk80 2010-05-10 04:43:17 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-ftp --spawner :1.7 /org/gtk/gvfs/exec_spaw/5
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-ftp
global_uuid: 56adf40b065619c8458f83e6a63a274b1faa3e66
kernel: 2.6.33.3-85.fc13.x86_64
package: gvfs-1.6.1-3.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-ftp was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 dimapunk80 2010-05-10 04:43:22 EDT
Created attachment 412758 [details]
File: backtrace
Comment 2 Karel Klíč 2010-05-25 04:46:28 EDT
*** Bug 591620 has been marked as a duplicate of this bug. ***
Comment 3 Ian dela Cruz 2010-05-26 22:36:42 EDT
Package: gvfs-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Click connect to server
2. FTP with login and enter details
3. Click connect


Comment
-----
I'm just trying to connect to my local ftp server. Also, I'm not sure if this is related. When using filezilla, it downloads at a very slow speed (200KBps) considering it's a local network. When I try to download the same files(same destination and same source), but this time SFTP(still in filezilla), it downloads fast(1.3MB).
Comment 4 Peque 2010-05-30 12:15:01 EDT
Package: gvfs-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I just tried to connect to a device via FTP...
Comment 5 Fernando 2010-06-07 16:35:20 EDT
Package: gvfs-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to connect FTP server
2.
3.
Comment 6 Karel Klíč 2010-11-09 10:08:27 EST
*** Bug 621273 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-09 10:08:32 EST
*** Bug 647878 has been marked as a duplicate of this bug. ***
Comment 8 Bug Zapper 2011-06-02 10:16:20 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2011-06-27 12:13:47 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.